<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="COMPTA000040" label="Compta. Actualisation Tables de base" database="iCTI" swf="CTI_TablesUpdate.swf" softCode="iCTI_compta" helpFile="iCTI_COMPTA_COMPTA000040.HTML">
</VUE>
